{
    "version": "0.2.0",
    "configurations": [
        {
            "type": "pwa-node",
            "request": "launch",
            "name": "DEVELOPMENT RUNNER",
            "runtimeExecutable": "yarn",
            "cwd": "${workspaceFolder}/pkgs/abs",
            "runtimeArgs": ["develop"],
            "env": {
                "NODE_ENV": "development"
            }
        },
        {
            "type": "pwa-node",
            "request": "launch",
            "name": "STAGING RUNNER",
            "runtimeExecutable": "yarn",
            "cwd": "${workspaceFolder}/pkgs/abs",
            "runtimeArgs": ["staging"],
            "env": {
                "NODE_ENV": "staging"
            }
        },
        {
            "type": "pwa-node",
            "request": "launch",
            "name": "PRODUCTION RUNNER",
            "runtimeExecutable": "yarn",
            "cwd": "${workspaceFolder}/pkgs/abs",
            "runtimeArgs": ["production"],
            "env": {
                "NODE_ENV": "production"
            }
        },
    ]
}